/* 下層ページ設定
------------------------------------------------------------*/
/* Common
-----------------------------*/
@media screen and (max-width: 767px) {}
/* 
   #seq_products
-----------------------------*/
#seq_products {}
/* kv */
.prod_contents_wrap {
  width: 100%;
  height: 538.26086vw;
  background-image: url(../image/seq_products_bg_pc.png);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}
.prod_top_wrap {}
.prod_top_wrap h1.cat_ttl {
  font-family: "Kaisei Decol", serif;
  font-size: 3.47826vw; /*48px*/
  line-height: 1.5em;
  text-align: center;
}
.prod_top_ttl {
  padding-top: 4vw;
}
.prod_topkink_wrap {
  width: 72.17391vw;
  height: 22.89855vw;
  margin: 5.5vw auto 0 auto;
  position: relative;
  filter: drop-shadow(0.5vw 0.5vw 0.3vw rgba(0, 0, 0, 0.3));
}
.prod_topkink_01 {
  width: 16.95652vw;
  position: absolute;
  top: 1.34057vw;
  left: 0;
}
.prod_topkink_02 {
  width: 15.21739vw;
  position: absolute;
  top: 8.97vw;
  left: 19vw;
}
.prod_topkink_03 {
  width: 17.31884vw;
  position: absolute;
  top: 0;
  left: 36.2826vw;
}
.prod_topkink_04 {
  width: 16.5942vw;
  position: absolute;
  top: 9.16666vw;
  right: 0;
}
@media screen and (max-width: 767px) {
  .prod_contents_wrap {
    height: 1713.2vw;
    background-image: url(../image/seq_products_bg_sp.png);
  }
  .prod_top_wrap {}
  .prod_top_wrap h1.cat_ttl {
    font-size: 7.46666vw; /*56px*/
  }
  .prod_top_ttl {
    padding-top: 13vw;
  }
  .prod_topkink_wrap {
    width: 86.53333vw;
    height: 50.8vw;
    margin: 5.33333vw auto 0 auto;
  }
  .prod_topkink_01 {
    width: 30.42666vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .prod_topkink_02 {
    width: 27.36vw;
    position: absolute;
    top: auto;
    left: 20.34666vw;
    bottom: 0;
  }
  .prod_topkink_03 {
    width: 31.02666vw;
    position: absolute;
    top: 0;
    left: 40.77333vw;
  }
  .prod_topkink_04 {
    width: 29.76vw;
    position: absolute;
    top: auto;
    right: 0;
    bottom: 0;
  }
}
/**/
#prod_ank_preference_01 {
  margin-top: 13.04347vw;
}
.prod_preference_01_wrap {}
.prod_sec_ttl_01 {
  overflow: hidden;
}
.prod_sec_ttl_01 h2.sec_ttl {
  font-size: 2.89855vw;
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
  color: #ffffff;
  letter-spacing: 0.05em;
}
.prod_preference_topimg_01 {
  width: 43.47826vw;
  border-top-left-radius: 4.34782vw 4.34782vw;
  border-bottom-right-radius: 4.34782vw 4.34782vw;
  overflow: hidden;
  margin: 2.17391vw auto 0 auto;
}
.prod_preference_01_txt_wrap {
  width: 57.97101vw;
  margin: 4.71014vw auto 0 auto;
  text-align: justify;
  text-justify: inter-ideograph;
}
.prod_preference_01_txt {
  font-size: 1.44927vw;
  line-height: 2.5em;
  color: #ffffff;
  letter-spacing: 0.025em;
}
.prod_preference_01s_txt_wrap {
  width: 57.97101vw;
  margin: 5.5vw auto 0 auto;
  text-align: center;
}
.prod_preference_01s_txt {
  font-size: 1.30434vw;
  line-height: 1.6em;
  color: #ffffff;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  #prod_ank_preference_01 {
    margin-top: 23vw;
  }
  .prod_preference_01_wrap {}
  .prod_sec_ttl_01 {
    margin: 6vw 0 0 6.66666vw;
  }
  .prod_sec_ttl_01 h2.sec_ttl {
    font-size: 6.93333vw;
    text-align: left;
  }
  .prod_preference_topimg_01 {
    width: 86.66666vw;
    border-top-left-radius: 9.33333vw 9.33333vw;
    border-bottom-right-radius: 9.33333vw 9.33333vw;
    overflow: hidden;
    margin: 0 auto 0 auto;
  }
  .prod_preference_01_txt_wrap {
    width: 86.66666vw;
    margin: 2.66666vw auto 0 auto;
  }
  .prod_preference_01_txt {
    font-size: 4.266666vw;
    line-height: 1.9em;
    letter-spacing: 0.02em;
  }
  .prod_preference_01s_txt_wrap {
    width: 86.66666vw;
    margin: 10vw auto 0 auto;
    text-align: left;
  }
  .prod_preference_01s_txt {
    font-size: 4vw;
    line-height: 1.7em;
  }
}
/**/
.preference_01_box_01 {
  width: 72.46376vw;
  height: 18.5vw;
  margin: 2vw auto 0 auto;
  padding: 1vw 0 0 0;
  position: relative;
  color: #5a2e00;
  background-color: #ffffff;
  border-radius: 2.60869vw;
  font-size: 1.30434vw;
  line-height: 1.6em;
}
.preference_01_box_01 h3.box_01_ttl {
  font-size: 1.44927vw;
  font-weight: 500;
  line-height: 1.5em;
  text-align: center;
  letter-spacing: 0.05em;
}
.preference_01_box_01 p.box_01_txt {
  margin: 0.7vw 0 0 14.15vw;
  letter-spacing: 0.05em;
}
.preference_01_box_01 p.box_01_txt2 {
  margin: 0.4vw 0 0 14.15vw;
  letter-spacing: 0.05em;
}
.preference_01_box_01 .box_01_list {
  list-style-type: disc;
  margin-left: 14.15vw;
  padding-left: 1em;
  letter-spacing: 0.05em;
}
.preference_01_box_01 .box_01_list li {
  line-height: 1.65em;
}
.preference_01_box_01 .prod_img_01 {
  width: 14.27536vw;
  position: absolute;
  top: 2.4vw;
  right: 3vw;
}
@media screen and (max-width: 767px) {
  .preference_01_box_01 {
    width: 86.66666vw;
    height: 65.33333vw;
    margin: 1.3vw auto 0 auto;
    padding: 3vw 0 0 0;
    border-radius: 5.33333vw;
    font-size: 4vw;
  }
  .preference_01_box_01 h3.box_01_ttl {
    font-size: 4.26666vw;
  }
  .preference_01_box_01 p.box_01_txt {
    margin: 2.8vw 0 0 4vw;
  }
  .preference_01_box_01 p.box_01_txt2 {
    margin: 1vw 0 0 4vw;
  }
  .preference_01_box_01 .box_01_list {
    margin: 0.8vw 0 0 4vw;
  }
  .preference_01_box_01 .box_01_list li {}
  .preference_01_box_01 .prod_img_01 {
    width: 30.66666vw;
    top: 6.66666vw;
    right: -6vw;
  }
}
.preference_01_box_02 {
  width: 72.46376vw;
  height: 36.5942vw;
  margin: 1.5vw auto 0 auto;
  padding: 2vw 0 0 0;
  position: relative;
  color: #5a2e00;
  background-color: #ffffff;
  border-radius: 2.60869vw;
  font-size: 1.30434vw;
  line-height: 1.6em;
}
.preference_01_box_02 h3.box_01_ttl {
  font-size: 1.44927vw;
  font-weight: 500;
  line-height: 1.5em;
  text-align: center;
  letter-spacing: 0.05em;
}
.preference_01_box_02 .box_01_subttl {
  text-align: center;
  letter-spacing: 0.05em;
}
.preference_01_box_02 p.box_01_txt {
  margin: 0.7vw 0 0 14.15vw;
  letter-spacing: 0.05em;
}
.preference_01_box_02 p.box_01_txt2 {
  margin: 0.4vw 0 0 14.15vw;
  letter-spacing: 0.05em;
}
.preference_01_box_02 .box_01_list {
  list-style-type: disc;
  margin-left: 14.15vw;
  padding-left: 1em;
  letter-spacing: 0.05em;
}
.preference_01_box_02 .box_01_list li {
  line-height: 1.65em;
}
.preference_01_box_02 .prod_img_01 {
  width: 14.27536vw;
  position: absolute;
  top: 2.4vw;
  right: 3vw;
}
/**/
.preference_01_graph_wrap {
  width: 69.20289vw;
  margin: 2.89855vw auto 0 auto;
  display: flex;
  justify-content: space-between;
}
.preference_01_graph_box_01 {
  width: 18.69565vw;
}
.preference_01_graph_box_02 {
  width: 22.46376vw;
}
.preference_01_graph_box_03 {
  width: 22.46376vw;
}
.preference_01_graph_dot_01 {
  width: 0.14492vw;
}
.preference_01_graph_dot_02 {
  width: 0.14492vw;
}
.graph_ttl {
  font-size: 1.30434vw;
  font-weight: 500;
  line-height: 1.5em;
  text-align: center;
  margin-top: 0.5em;
  letter-spacing: 0.05em;
}
.graph_ttl strong {
  font-size: 1.37681vw;
  font-weight: 700;
}
.prod_graph_01 {
  width: 18.52173vw;
  margin: 0 auto;
}
.prod_graph_02 {
  width: 22.42753vw;
  margin: 6.7vw auto 0 auto;
}
.prod_graph_03 {
  width: 22.42753vw;
  margin: 6.7vw auto 0 auto;
}
.prod_graph_fu_txt {
  font-size: 1.15942vw;
  line-height: 1.5em;
  letter-spacing: 0em;
}
.prod_graph_fu_txt strong {
  font-size: 1.23188vw;
  font-weight: 700;
}
.prod_graph_fu_01 {
  width: 18.26086vw;
  height: 8.1884vw;
  margin: 1.5vw auto 0 auto;
  padding: 4vw 0 0 1.3vw;
  background-image: url(../image/prod_graph_fu_pc_01.svg);
  background-position: center bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.prod_graph_fu_02 {
  width: 21.73913vw;
  height: 8.1884vw;
  margin: -2.2vw auto 0 auto;
  padding: 4vw 0 0 3.1vw;
  background-image: url(../image/prod_graph_fu_pc_02.svg);
  background-position: center bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.prod_graph_fu_03 {
  width: 21.73913vw;
  height: 8.1884vw;
  margin: -2.2vw auto 0 auto;
  padding: 4vw 0 0 3.1vw;
  background-image: url(../image/prod_graph_fu_pc_03.svg);
  background-position: center bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .preference_01_box_02 {
    width: 86.66666vw;
    height: 277.33333vw;
    margin: 5.5vw auto 0 auto;
    padding: 5vw 0 0 0;
    border-radius: 5.33333vw;
    font-size: 4vw;
  }
  .preference_01_box_02 h3.box_01_ttl {
    font-size: 4.26666vw;
  }
  .preference_01_box_02 .box_01_subttl {
    font-size: 3.46666vw;
    margin-top: 1.5vw;
  }
  .preference_01_box_02 p.box_01_txt {
    margin: 2.8vw 0 0 4vw;
  }
  .preference_01_box_02 p.box_01_txt2 {
    margin: 1vw 0 0 4vw;
  }
  .preference_01_box_02 .box_01_list {
    margin: 0.8vw 0 0 4vw;
  }
  .preference_01_box_02 .box_01_list li {}
  .preference_01_box_02 .prod_img_01 {
    width: 30.66666vw;
    top: 6.66666vw;
    right: -6vw;
  }
  /**/
  .preference_01_graph_wrap {
    width: 79.6vw;
    margin: 7vw auto 0 auto;
    display: block;
  }
  .preference_01_graph_box_01 {
    width: 100%;
  }
  .preference_01_graph_box_02 {
    width: 100%;
  }
  .preference_01_graph_box_03 {
    width: 100%;
  }
  .preference_01_graph_dot_01 {
    width: 100%;
    margin: 8vw 0 7vw 0;
  }
  .preference_01_graph_dot_02 {
    width: 100%;
    margin: 9.5vw 0 9vw 0;
  }
  .graph_ttl {
    font-size: 4vw;
    margin-top: 0.5em;
  }
  .graph_ttl strong {
    font-size: 4.26666vw;
  }
  .prod_graph_01 {
    width: 100%;
    margin: 1.5vw auto 0 auto;
  }
  .prod_graph_02 {
    width: 100%;
    margin: 1.5vw auto 0 auto;
  }
  .prod_graph_03 {
    width: 100%;
    margin: 1.5vw auto 0 auto;
  }
  .prod_graph_fu_txt {
    font-size: 4vw;
    line-height: 1.5em;
  }
  .prod_graph_fu_txt strong {
    font-size: 4.26666vw;
    font-weight: 700;
  }
  .prod_graph_fu_01 {
    width: 76vw;
    height: 20.86666vw;
    margin: 1.5vw auto 0 auto;
    padding: 6.6vw 0 0 10.4vw;
    background-image: url(../image/prod_graph_fu_sp_01.svg);
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
  .prod_graph_fu_02 {
    width: 76vw;
    height: 20.86666vw;
    margin: -1vw auto 0 auto;
    padding: 6.6vw 0 0 10.4vw;
    background-image: url(../image/prod_graph_fu_sp_02.svg);
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
  .prod_graph_fu_03 {
    width: 76vw;
    height: 20.86666vw;
    margin: 0.2vw auto 0 auto;
    padding: 6.6vw 0 0 10.4vw;
    background-image: url(../image/prod_graph_fu_sp_03.svg);
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
}
.prod_preference_02_txt_wrap {
  width: 57.97101vw;
  margin: 3.5vw auto 0 auto;
  text-align: justify;
  text-justify: inter-ideograph;
}
.prod_preference_02_txt {
  font-size: 1.44927vw;
  line-height: 2.5em;
  color: #ffffff;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 767px) {
  .prod_preference_02_txt_wrap {
    width: 86.66666vw;
    margin: 7vw auto 0 auto;
  }
  .prod_preference_02_txt {
    font-size: 4.266666vw;
    line-height: 1.95em;
    letter-spacing: 0.05em;
  }
}
/**/
#prod_ank_preference_02 {
  margin-top: 12.5vw;
}
.prod_preference_02_wrap {}
.prod_sec_ttl_02 {
  overflow: hidden;
}
.prod_sec_ttl_02 h2.sec_ttl {
  font-size: 2.89855vw;
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
  color: #5a2e00;
  letter-spacing: 0.05em;
}
.prod_preference_topimg_02 {
  width: 43.47826vw;
  border-top-left-radius: 4.34782vw 4.34782vw;
  border-bottom-right-radius: 4.34782vw 4.34782vw;
  overflow: hidden;
  margin: 3vw auto 0 auto;
}
.prod_ank_preference_02_list_wrap {
  width: 29vw;
  margin: 3vw auto 0 auto;
}
.prod_ank_preference_02_list {
  font-size: 1.44927vw;
  line-height: 2.4em;
  letter-spacing: 0.05em;
}
.prod_ank_preference_02_list strong {
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  #prod_ank_preference_02 {
    margin-top: 23vw;
  }
  .prod_preference_02_wrap {}
  .prod_sec_ttl_02 {
    margin: 6vw 0 0 6.66666vw;
  }
  .prod_sec_ttl_02 h2.sec_ttl {
    font-size: 6.93333vw;
    text-align: left;
  }
  .prod_preference_topimg_02 {
    width: 86.66666vw;
    border-top-left-radius: 9.33333vw 9.33333vw;
    border-bottom-right-radius: 9.33333vw 9.33333vw;
    overflow: hidden;
    margin: 36vw auto 0 auto;
  }
  .prod_ank_preference_02_list_wrap {
    width: 86.66666vw;
    margin: 0 auto 0 auto;
  }
  .prod_ank_preference_02_list {
    font-size: 4.26666vw;
    line-height: 2.1em;
  }
  .prod_ank_preference_02_list strong {
    font-weight: 700;
  }
}
/**/
#prod_ank_preference_03 {
  margin-top: 14vw;
}
.prod_preference_03_wrap {}
.prod_sec_ttl_03 {
  overflow: hidden;
}
.prod_sec_ttl_03 h2.sec_ttl {
  font-size: 2.89855vw;
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
  color: #5a2e00;
  letter-spacing: 0.05em;
}
.prod_preference_topimg_03 {
  width: 43.47826vw;
  border-top-left-radius: 4.34782vw 4.34782vw;
  border-bottom-right-radius: 4.34782vw 4.34782vw;
  overflow: hidden;
  margin: 3vw auto 0 auto;
}
.prod_preference_03_txt_wrap {
  width: 35vw;
  margin: 1.5vw auto 0 auto;
}
.prod_preference_03_txt {
  font-size: 1.44927vw;
  line-height: 1.6em;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #prod_ank_preference_03 {
    margin-top: 42vw;
  }
  .prod_preference_03_wrap {}
  .prod_sec_ttl_03 {
    margin: 6vw 0 0 6.66666vw;
  }
  .prod_sec_ttl_03 h2.sec_ttl {
    font-size: 6.93333vw;
    text-align: left;
  }
  .prod_preference_topimg_03 {
    width: 86.66666vw;
    border-top-left-radius: 9.33333vw 9.33333vw;
    border-bottom-right-radius: 9.33333vw 9.33333vw;
    overflow: hidden;
    margin: 36vw auto 0 auto;
  }
  .prod_preference_03_txt_wrap {
    width: 86.66666vw;
    margin: 0 auto 0 auto;
    overflow-x: visible;
  }
  .prod_preference_03_txt {
    font-size: 4.26666vw;
    line-height: 2em;
    letter-spacing: normal;
    text-align: left;
    white-space: nowrap;
  }
}
/**/
.prod_preference_03_list_wrap {
  width: 76.44927vw;
  margin: 0 auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.prod_preference_03_list_box {
  width: 21.37681vw;
  margin: 5.7971vw 1.99275vw 0.3vw 1.99275vw;
  overflow-x: visible;
}
.prod_preference_03_list_ttl_wrap {
  position: relative;
}
.prod_preference_03_list_ttl {
  font-size: 1.5942vw;
  font-weight: 700;
  line-height: 1.5em;
  letter-spacing: 0.05em;
}
.prod_preference_03_list_txt {
  font-size: 1.23188vw;
  line-height: 1.6em;
  margin-top: 0.8em;
  /*letter-spacing: 0.05em;*/
  text-align: justify;
  text-justify: inter-ideograph;
}
.prod_manufacturing_img {
  width: 100%;
  margin-top: 0.95vw;
  border-top-left-radius: 2.3vw 2.3vw;
  border-bottom-right-radius: 2.3vw 2.3vw;
  overflow: hidden
}
.no_nowrap {
  white-space: nowrap;
}
.short_spacing {
  letter-spacing: -0.08em;
}
.prod_preference_03_list_link {
  width: 8.33333vw;
  height: 2.8vw;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: 0.3em;
  background-color: #ffffff;
  border: 1px solid #000000;
  border-radius: 1.4vw;
  overflow: hidden;
  background-image: url(../image/prod_manufacturing_link_arrow.svg);
  background-position: right 0.3em center;
  background-size: 0.66vw auto;
  background-repeat: no-repeat;
  position: absolute;
  top: -0.2em;
  right: -0.2em;
  z-index: 5;
  transition: opacity .3s ease;
}
.prod_preference_03_list_link:hover {
  opacity: 0.6;
}
.prod_preference_03_note_wrap {
  width: 36.23188vw;
  position: absolute;
  right: 1.99275vw;
  bottom: 0;
}
.prod_preference_03_note {
  font-size: 1.44927vw;
  line-height: 2em;
  text-align: justify;
  text-justify: inter-ideograph;
  letter-spacing: 0.025em;
}
.prod_preference_03_note strong {
  font-weight: 700;
}
.prod_manufacturing_left {}
@media screen and (max-width: 767px) {
  .prod_preference_03_list_wrap {
    width: 86.66666vw;
    margin: 0 auto 0 auto;
    display: block;
  }
  .prod_preference_03_list_box {
    width: 100%;
    margin: 8.5vw 0 0 0;
    overflow-x: visible;
    display: flex;
    justify-content: space-between;
  }
  .prod_preference_03_list_box:first-child {
    margin: 7vw 0 0 0;
  }
  .prod_preference_03_list_ttl_wrap {
    position: relative;
    margin-top: -1vw;
  }
  .prod_preference_03_list_ttl {
    font-size: 4.26666vw;
  }
  .prod_preference_03_list_txt {
    font-size: 3.6vw;
    line-height: 1.5em;
    margin-top: 0.2em;
    /*letter-spacing: 0.05em;*/
    text-align: justify;
    text-justify: inter-ideograph;
    word-break: break-all;
  }
  .prod_manufacturing_img {
    width: 41.33333vw;
    margin-top: 0;
    border-top-left-radius: 4.6vw 4.6vw;
    border-bottom-right-radius: 4.6vw 4.6vw;
  }
  .no_nowrap {
    white-space: normal;
  }
  .short_spacing {}
  .prod_preference_03_list_link {
    width: 24vw;
    height: 8vw;
    border-radius: 4vw;
    background-size: 2vw auto;
    top: -0.2em;
    right: -0.2em;
  }
  .prod_preference_03_list_link:hover {}
  .prod_preference_03_note_wrap {
    width: 100%;
    position: static;
    margin-top: 4vw;
  }
  .prod_preference_03_note {
    font-size: 4.26666vw;
    line-height: 2em;
    letter-spacing: 0.025em;
  }
  .prod_preference_03_note strong {}
  .prod_manufacturing_left {
    width: 41.33333vw;
  }
}
/**/
#prod_ank_preference_04 {
  margin-top: 13vw;
}
.prod_preference_04_wrap {
  color: #ffffff;
}
.prod_sec_ttl_04 {
  overflow: hidden;
}
.prod_sec_ttl_04 h2.sec_ttl {
  font-size: 2.89855vw;
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
  letter-spacing: 0.05em;
}
.prod_preference_topimg_04 {
  width: 43.47826vw;
  border-top-left-radius: 4.34782vw 4.34782vw;
  border-bottom-right-radius: 4.34782vw 4.34782vw;
  overflow: hidden;
  margin: 3vw auto 0 auto;
}
.prod_preference_04_txt_wrap {
  width: 50vw;
  margin: 1.5vw auto 0 auto;
}
.prod_preference_04_txt {
  font-size: 1.44927vw;
  line-height: 1.6em;
  letter-spacing: 0.05em;
  text-align: center;
}
.prod_pkg_img {
  width: 40.43478vw;
  margin: 5vw auto 0 auto;
}
.prod_eco_txt_wrap {
  width: 42vw;
  margin: 3.62318vw auto 0 auto;
}
.prod_eco_txt {
  font-size: 1.30434vw;
  line-height: 2.8em;
}
@media screen and (max-width: 767px) {
  #prod_ank_preference_04 {
    margin-top: 23vw;
  }
  .prod_preference_04_wrap {}
  .prod_sec_ttl_04 {
    margin: 6vw 0 0 6.66666vw;
  }
  .prod_sec_ttl_04 h2.sec_ttl {
    font-size: 6.93333vw;
    text-align: left;
  }
  .prod_preference_topimg_04 {
    width: 86.66666vw;
    border-top-left-radius: 9.33333vw 9.33333vw;
    border-bottom-right-radius: 9.33333vw 9.33333vw;
    overflow: hidden;
    margin: 36vw auto 0 auto;
  }
  .prod_preference_04_txt_wrap {
    width: 86.66666vw;
    margin: 0 auto 0 auto;
    overflow-x: visible;
  }
  .prod_preference_04_txt {
    font-size: 4.26666vw;
    line-height: 2em;
    letter-spacing: normal;
    text-align: left;
    white-space: nowrap;
  }
  .prod_pkg_img {
  width: 70vw;
  margin: 4vw auto 0 auto;
}
  .prod_eco_txt_wrap {
  width: 86.66666vw;
  margin: 3.62318vw auto 0 auto;
}
.prod_eco_txt {
  font-size: 3.73333vw;
  line-height: 2em;
}
}
/* 
   ank_contents
-----------------------------*/